Subject: Ticket Assigned - Peace be upon you, I want to be part of the max fashion team and I will do a lot of giving for my work. This is my CV
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 01:40:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Peace be upon you, I want to be part of the max fashion  team and I will do a lot of giving for my work. This is my CV مرسل من هاتف Samsung Galaxy الذكي.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5464313